@media screen and (max-width:1500px){

}
	@media screen and (max-width:1400px){


}
@media screen and (max-width:1300px){
	.kstd_list{padding: 3% 2%;}
	.kstd_list .txt{ font-size: 1.6rem;}
}
@media screen and (max-width:1200px){
	.tb_left{width: 16%;}
	.tb_right{width: 80%;}



 .nry_con_out .subchannel{
      left: 0;
      bottom: 0;
      height: 90px;
      margin: auto;
      width: 100%;
      text-align: center;
      z-index: 10;
      background: rgba(50,50,50,0.9);
      padding-top: 10px;
      position: fixed;
}
.my-share-d{display: block !important;top: 6rem;}
.nry_con_out .ushare{left: 5%;top:1rem;}
.my-share-d{left: 5%;}
.nry_con_out .ushare li.share a{color: #fff;}
.my-share-d>div{background: rgba(255, 255, 255, .8);width: 40px; height: 40px;}
}
@media screen and (max-width:1024px){
.img .img_hezi{padding-bottom: 70%;}
	.latest{ display: none;}
	.xx_menu{width:100%;background:#094397;margin:0 auto;padding:5px 25px;box-sizing: border-box;overflow:hidden;font-size:18px;color:#fff;font-weight:bold;display:block;margin-top:10px;}
	.xx_menu ul li{display:block;list-style:none;overflow:visible;}
	.xx_menu ul li a{display:block;line-height:40px; width:100%;margin-top:0px;outline:none;text-align:center;font-weight:normal;color:#fff;}
	.xx_menu ul li .active{background:url(../images/reduce.png) center right no-repeat;color:#fff;text-align:center;font-weight:bold;}
	.xx_menu ul li .inactive{background:url(../images/plus.png) center right no-repeat;color:#fff;text-align:center;font-weight:bold;}
	.xx_menu ul li ul{display:none; padding-top:20px;margin-bottom:20px;  }
	.xx_menu ul li ul li ul{margin-bottom:5px;}
	.xx_menu ul li ul li{display:block;background:none;font-size:16px;list-style:circle;color:#fff;line-height:35px;}
	.xx_menu ul li ul li a{background:none;    border-top: 1px rgba(255,255,255,0.3) solid; }
	.xx_menu ul li ul li.on{background:rgba(255,255,255,0.3);}
	.page{margin-bottom:20px;}
	.xx_menu{ display: block;}
	.ej_font_nr{ width: 100%;padding:0;}
	.ny_main{ padding:10px;margin-top:0px;}
	.ej_font_xnew{padding: 10px 0px 0px 0px;}
.ej_right_nav h1{display: none;}
.ej_right_nav span{float: none;margin-top: 10px; margin-bottom: 10px;background: url(../images/ej_dqw.png) left 3px no-repeat;}
}
@media screen and (max-width:991px){
	body{ background: #fff;}
	.container{ padding: 0 10px;}
	.bg2{padding: 1.5rem 0 3.5rem;}
	.maina{margin:1.5rem 0 3rem}
	.news_img, .news_list, .dqjs, .tzgg, .xgdt{width:auto; float: none;}
	.tzgg{margin-left: 0%;margin-top:2rem;}
	.xgdt{margin-top:2rem;}
	.f_wz{width: 50%;}
	.f_wz, .yqlj_list, .ewm{width:auto; float: none;padding: 10px 0 0;}
	.yqlj{margin-top:0px; padding-bottom:20px;}
	.bq_middle{margin-top: 0rem;}
	.news_ny{ padding-left: 3%;padding-top: 1%;}
	.zbcg{margin-top:10px}
	.more2{margin: 4rem auto 0;}
	.rckx{background-size: cover;}
	.rcpy_list{padding-bottom: 20px;}
	.rcpy_list:after{ background: none;}
	.kslj_list li{width:49%; margin-bottom: 20px;height: 150px;}
	.kslj_list li:nth-child(3){margin-left:0px;}
	.bq_wz{width:35%;}
	.bq_middle{width: 30%;}
	.kstd_list .item{ width: 29%;margin-left: 3%; margin-bottom: 2rem;}
	.kstd_list .item:nth-child(4){margin-left:0%;}
.leadership_list .item{width: 29%;}
.news_img .pic .img .img_hezi{padding-bottom: 68%;}
.dqjs_dt .item .img .img_hezi{padding-bottom: 68%}
.title .znav{font-size: 2rem;}
}
@media screen and (max-width:667px){
	.img .img_hezi{padding-bottom: 60%;}
	
	.ej_font_js .item{ width: 47%;}
	.ej_font_js .item .img .img_hezi{padding-bottom: 240px;}
	.ej_font_js .item .img_zd:after{height: 240px;}
	.img_news_list .pic .txt h2{margin-bottom:0rem;}
	.img_news_list .pic .txt p{margin-bottom:0rem;}
	.img_news_list .pic .img{width: 34%;}
	.img_news_list .pic .txt{width: 62%;}
	.rcpy_list .slick-slide{ margin-right: 0;}
	.kslj_list li .txt{width: 55%;}
	.kslj_list li img{ height: 70px;}
	.bq_middle .db_logo{width: 50%;}
	.kxyj_list ul li{margin-bottom: 5px;
		padding-bottom: 3px;}
}

@media screen and (max-width:480px){
.leadership_list .item{width:auto; float: none;}
	.dqjs_dt .item, .dqjs .txt{width:auto; float: none;margin-left: 0; margin-bottom: 1rem;}
	.dqjs_list{margin-top:0px;}
	.img_news_list .pic .txt{width: auto;float: none; margin-top: 10px;}
	.news_img .fade .pic{height: 270px;}
	.tzgg_list{ margin-top: 20px;}
	.rckx{margin-top:3rem;}
	.tzgg_list ul li{width:auto; float: none;margin: 0% 0% 6% 3%;}
	.tzgg_list ul li:nth-child(2){margin-left: 0%;}
	.tzgg_list ul li:nth-child(4){margin-left: 0%;}
	.tzgg_list ul li:nth-child(6){margin-left: 0%;}
	.news_tj .img{height: 120px;}
	.news_tj .txt h1{-webkit-line-clamp: 1;}
	.news_tj .txt p{-webkit-line-clamp: 1;}
	.ej_font_fg ul li{ width: 100%;float: none;}
.news_img .pic .txt h2{width: 70%;}
.ej_right_nav span{background: url(../images/ej_dqw.png) left 2px no-repeat;}
}

@media screen and (max-width:375px){
	.sxjd_list .slick-slide{margin-left: 0px;margin-right: 0px;}


}